.body {
  font-family: 'Open Sans', sans-serif;
  color: #3f4346;
}

.body.page {
  background-image: url('../images/bg-page.png');
  background-position: 0% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.hero {
  min-height: 550px;
  background-image: url('../images/hero_home.png');
  background-position: 50% 50%;
  background-size: cover;
}

.hero.page {
  min-height: 350px;
}

.hero.page.about {
  background-image: url('../images/About.png');
  background-position: 50% 50%;
  background-size: cover;
}

.hero.page.product {
  background-image: url('../images/product_hero.png');
  background-position: 0px 0px;
  background-size: cover;
}

.hero.page.portfolio {
  background-image: url('../images/portfolio.png');
  background-position: 50% 50%;
  background-size: cover;
}

.navbar {
  height: 65px;
  background-color: #0050a2;
}

.navlink {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}

.navlink:hover {
  background-color: #03407e;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.navlink.w--current {
  color: hsla(0, 0%, 100%, 0.65);
}

.navlink.contact {
  margin-top: 10px;
  margin-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 5px;
  background-color: #02468b;
  font-weight: 600;
}

.container {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.container.flexbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
}

.container.flexbox.hide {
  display: none;
}

.container.btmline {
  border-style: none none solid;
  border-width: 1px;
  border-color: rgba(63, 67, 70, 0.18);
}

.brand {
  width: 300px;
  min-height: 65px;
  padding: 13px 13px 13px 40px;
  background-color: #fff;
}

.blk {
  position: relative;
  padding: 30px;
}

.blk.absolute {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
}

.blk.vcenter {
  position: static;
  top: 145px;
  padding-top: 0px;
}

.blk.align-right {
  text-align: right;
}

.blk.slim {
  padding-right: 10px;
  padding-left: 10px;
}

.blk.install {
  min-height: 300px;
  background-image: url('../images/interlinkPlc.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.blk.op {
  min-height: 300px;
  background-image: url('../images/operations_.png');
  background-position: 50% 50%;
  background-size: cover;
}

.blk.sp {
  min-height: 300px;
  background-image: url('../images/power_sub.png');
  background-position: 50% 50%;
  background-size: cover;
}

.blk.tc {
  min-height: 300px;
  background-image: url('../images/themal_product.png');
  background-position: 50% 50%;
  background-size: cover;
}

.blk.ca {
  min-height: 300px;
  background-image: url('../images/cable_product.png');
  background-position: 50% 100%;
  background-size: cover;
}

.blk.jt {
  min-height: 300px;
  background-image: url('../images/joints_.png');
  background-position: 50% 50%;
  background-size: cover;
}

.blk.cf {
  min-height: 300px;
  background-image: url('../images/connectors.png');
  background-position: 50% 50%;
  background-size: cover;
}

.blk.scs {
  min-height: 300px;
  background-image: url('../images/sub-solution.png');
  background-position: 50% 50%;
  background-size: cover;
}

.blk.br {
  min-height: 300px;
  background-image: url('../images/BEARINGS.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.hero_title {
  display: block;
  margin-top: 20px;
  margin-bottom: 40px;
  color: #fff;
  font-size: 90px;
  line-height: 70px;
  font-weight: 800;
  text-transform: uppercase;
}

.hero_title.mb-10 {
  margin-bottom: 10px;
}

.hero_title.home {
  display: none;
}

.hero_desc {
  max-width: 40%;
  margin-top: 10px;
  margin-bottom: 20px;
  color: #fff;
}

.btn {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 15px 30px;
  border-radius: 4px;
  background-color: #0050a2;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}

.btn.mt-10 {
  margin-top: 20px;
}

.infoblk {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}

.highlight_txt {
  margin-bottom: 20px;
  color: #3f4346;
  font-size: 28px;
  line-height: 48px;
  font-weight: 300;
}

.highlight_txt.center {
  max-width: 80%;
  margin-right: auto;
  margin-left: auto;
  font-size: 26px;
  line-height: 48px;
  text-align: center;
}

.highlight_txt.center.white {
  max-width: 90%;
  color: #fff;
}

.highlight_txt.center.sm {
  font-size: 18px;
  line-height: 32px;
}

.highlight_txt.body {
  font-size: 18px;
  line-height: 32px;
}

.highlight_txt.body.sm {
  margin-bottom: 10px;
  font-size: 14px;
}

.center_txt {
  max-width: 60%;
  margin: 20px auto 40px;
  text-align: center;
}

.center_txt.mt-20 {
  margin-top: 60px;
  margin-bottom: 10px;
}

.midsection {
  padding-top: 60px;
  padding-bottom: 60px;
  background-image: url('../images/mid_bg_home.png');
  background-position: 50% 50%;
  background-size: cover;
}

.industry {
  position: relative;
  overflow: hidden;
  width: 30%;
  min-height: 280px;
  margin: 20px 10px;
  border-radius: 7px;
  background-color: #fff;
}

.icontxt {
  color: #0050a2;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
}

.cardoverlay {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 80, 162, 0.85);
}

.icontxtinner {
  margin-top: 0px;
  color: #fff;
  font-size: 12px;
  line-height: 26px;
  text-align: center;
}

.partnerships {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f2f6fa;
}

.headingsmall {
  text-transform: uppercase;
}

.headingsmall.center {
  text-align: center;
}

.headingsmall.center.white {
  color: #fff;
}

.headingsmall.mb-15 {
  margin-bottom: 20px;
}

.productsblk {
  padding: 60px 0px;
}

.productcard {
  position: relative;
  width: 28%;
  min-height: 260px;
  margin: 15px;
  background-color: #0050a2;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.productcard._1 {
  position: relative;
  min-height: 260px;
  background-image: url('../images/operations.png');
  background-position: 50% 50%;
  background-size: cover;
}

.productcard._2 {
  background-image: url('../images/sub-station.png');
  background-position: 50% 50%;
  background-size: cover;
}

.productcard._3 {
  background-image: url('../images/themal-control.png');
  background-position: 0px 0px;
  background-size: cover;
}

.productcard._4 {
  background-image: url('../images/joints.png');
  background-position: 50% 50%;
  background-size: cover;
}

.productcard._5 {
  background-image: url('../images/cable.png');
  background-position: 50% 50%;
  background-size: cover;
}

.productcard._6 {
  background-image: url('../images/subsea.png');
  background-position: 50% 50%;
  background-size: cover;
}

.productcardtxt {
  max-width: 80%;
  color: #fff;
  font-weight: 700;
}

.footerblk {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #e3e4e5;
}

.footer-link-list {
  display: inline-block;
  margin-right: 20px;
  list-style-type: none;
}

.footer-links {
  text-align: right;
  list-style-type: none;
}

.footerlink {
  color: #3f4346;
  text-decoration: none;
}

.footertxt {
  margin-top: 10px;
  color: rgba(63, 67, 70, 0.58);
  font-size: 10px;
}

.footertxt.right {
  text-align: right;
}

.pagehalf {
  margin-top: 20px;
  margin-bottom: 20px;
}

.relativeholder {
  position: relative;
  height: 100%;
}

.prefooter {
  min-height: 350px;
  padding-top: 80px;
  padding-bottom: 60px;
  background-color: #3f4346;
  background-image: url('../images/prefooter_.png'), url('../images/prefooter.png');
  background-position: 0px 0px, 50% 50%;
  background-size: cover, cover;
}

.btn-2 {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 15px 30px;
  border-radius: 4px;
  background-color: #0050a2;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}

.btn-2.mt-10 {
  margin-top: 20px;
}

.clientblk {
  padding: 40px 30px;
}

.darkblk {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #3f4346;
}

.boldheadline {
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.boldheadline.white {
  color: #fff;
}

.subheadline {
  max-width: 75%;
  margin-right: auto;
  margin-left: auto;
  font-size: 18px;
  text-align: center;
}

.subheadline.white {
  color: hsla(0, 0%, 100%, 0.52);
}

.subheadline.white.left {
  max-width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  color: hsla(0, 0%, 100%, 0.75);
  text-align: left;
}

.txt {
  color: hsla(0, 0%, 100%, 0.6);
  font-size: 12px;
  line-height: 28px;
}

.txt.medium {
  font-size: 20px;
  line-height: 38px;
}

.txt.medium.grey {
  color: #3f4346;
}

.txt.dark {
  color: #3f4346;
  font-weight: 700;
  text-align: center;
}

.txt.dark.large {
  color: #0050a2;
  font-size: 1.4em;
  text-align: left;
  text-transform: uppercase;
}

.line {
  height: 5px;
  max-width: 55%;
  margin-right: auto;
  margin-left: auto;
  background-color: #0050a2;
}

.field {
  margin-bottom: 20px;
}

.droplink {
  color: #fff;
}

.icon {
  color: #fff;
}

.droplist.w--open {
  background-color: #0050a2;
}

.productcont {
  position: absolute;
  z-index: 6;
  display: none;
  width: 140%;
  height: 140%;
  background-color: #0050a2;
}

.productwrapblk {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 6;
  display: block;
  border-style: solid;
  border-width: 1px;
  border-color: #0050a2;
  background-color: rgba(0, 80, 162, 0.14);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.productwrapblk:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.alignleft-img {
  float: left;
}

.text-wrap.right {
  max-width: 60%;
  float: right;
}

.product_img {
  max-width: 100%;
  margin-bottom: 20px;
}

.hero_logo_title {
  width: 60%;
  margin-top: 40px;
}

.productlistblk {
  list-style-type: square;
}

.productlistitem {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 16px;
  font-weight: 300;
}

.left-line {
  border-left: 1px dashed rgba(63, 67, 70, 0.2);
}

.popwrapper {
  position: fixed;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1000;
  width: 50%;
  max-width: 400px;
  padding: 15px;
  border-radius: 7px;
  background-color: #fff;
  box-shadow: 0 -6px 12px 0 rgba(0, 0, 0, 0.11);
}

.announce_header {
  position: relative;
  padding-bottom: 1em;
}

.close {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  cursor: pointer;
}

.open {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  cursor: pointer;
}

@media screen and (max-width: 479px) {
  .hero.page.about {
    min-height: 300px;
  }

  .navlink.contact {
    margin-right: 0px;
  }

  .container {
    width: 90%;
  }

  .container.flexbox {
    width: 90%;
  }

  .blk {
    padding: 15px;
  }

  .blk.vcenter {
    position: relative;
    top: auto;
  }

  .hero_title {
    margin-bottom: 20px;
    font-size: 32px;
    line-height: 36px;
  }

  .hero_desc {
    max-width: 90%;
  }

  .infoblk {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .highlight_txt.center {
    max-width: 90%;
    font-size: 18px;
    line-height: 28px;
  }

  .center_txt {
    max-width: 95%;
  }

  .industry {
    width: 100%;
  }

  .productcard {
    width: 90%;
  }

  .productcard._2 {
    width: 90%;
  }

  .footer-link-list {
    display: block;
    margin-bottom: 10px;
  }

  .footer-links {
    text-align: left;
  }

  .footerlink {
    display: block;
    width: 100%;
  }

  .clientblk {
    padding: 10px;
  }

  .darkblk {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .boldheadline.white {
    max-width: 100%;
    font-size: 24px;
    line-height: 32px;
  }

  .navmenumobile {
    background-color: #0050a2;
  }

  .text-wrap.right {
    max-width: 100%;
  }

  .popwrapper {
    width: 90%;
  }
}